namespace e_suite.API.Common.exceptions;

public class MinimumRangeException : Exception
{
    public MinimumRangeException() : base()
    {

    }

    public MinimumRangeException(string? message)
        : base(message)
    {
    }

    // Creates a new Exception.  All derived classes should
    // provide this constructor.
    // Note: the stack trace is not started until the exception
    // is thrown
    //
    public MinimumRangeException(string? message, Exception? innerException)
        : base(message, innerException)
    {
    }
}